.titleBar { margin-bottom: 5px!important; }

Suche avm-fcdsl.tar.gz für fli4l-2.1.9

Dieses Thema im Forum "Asterisk ON fli4l" wurde erstellt von tapoc, 8 Jan. 2006.

  1. tapoc

    tapoc Neuer User

    Registriert seit:
    14 Jan. 2005
    Beiträge:
    21
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo

    Suche mir gerade einen Wolf nach dem Treiber.
    Hat den vielleicht noch einer und kann ihn mir Mailen?

    Danke

    carsten
     
  2. voipd

    voipd IPPF-Promi

    Registriert seit:
    5 Mai 2005
    Beiträge:
    3,184
    Zustimmungen:
    1
    Punkte für Erfolge:
    38
    Leider nein, kann nur mit der 2.1.11 dienen.

    Es wird aber bald (daumendrueck) eine neue opt_asterisk fuer die 3.0.0 kommen!


    voipd.
     
  3. Netview

    Netview IPPF-Promi

    Registriert seit:
    1 Apr. 2004
    Beiträge:
    3,366
    Zustimmungen:
    0
    Punkte für Erfolge:
    36
    Beruf:
    Dipl.-Inf.
    Ort:
    Westerwald
  4. voipd

    voipd IPPF-Promi

    Registriert seit:
    5 Mai 2005
    Beiträge:
    3,184
    Zustimmungen:
    1
    Punkte für Erfolge:
    38
    Da kommt ja keider drauf! :)

    Viel besser konnte man wohl kaum verstecken? :p


    voipd.
     
  5. tapoc

    tapoc Neuer User

    Registriert seit:
    14 Jan. 2005
    Beiträge:
    21
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Danke....

    dann mache ich mich heute abend gleich mal ran.